.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.916992;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:14.850480px;}
._1{width:37.118840px;}
._2{width:80.366840px;}
.fc2{color:rgb(10,54,97);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:20.000000px;}
.fs1{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:96.000000px;}
.y2d{bottom:39.300885px;}
.y20{bottom:40.878037px;}
.y2c{bottom:48.936758px;}
.y2b{bottom:63.125017px;}
.y2a{bottom:72.760890px;}
.y29{bottom:82.396762px;}
.y28{bottom:92.032635px;}
.y27{bottom:101.668507px;}
.y26{bottom:111.304379px;}
.y25{bottom:120.940252px;}
.y24{bottom:130.576124px;}
.y23{bottom:140.211997px;}
.y22{bottom:149.847869px;}
.y0{bottom:159.794884px;}
.y1d{bottom:243.687984px;}
.y1c{bottom:259.747772px;}
.y1b{bottom:276.610548px;}
.y1a{bottom:294.276314px;}
.y19{bottom:319.235874px;}
.y18{bottom:381.291277px;}
.y17{bottom:402.813914px;}
.y16{bottom:425.139555px;}
.y9{bottom:458.134051px;}
.y15{bottom:459.203874px;}
.y14{bottom:520.509382px;}
.y8{bottom:520.884956px;}
.y12{bottom:535.058393px;}
.y13{bottom:536.890365px;}
.y7{bottom:540.156701px;}
.y11{bottom:553.271348px;}
.yf{bottom:567.820359px;}
.y6{bottom:568.533205px;}
.y10{bottom:569.652331px;}
.ye{bottom:586.033314px;}
.y5{bottom:587.804949px;}
.yd{bottom:602.414297px;}
.y4{bottom:607.076694px;}
.yb{bottom:616.963308px;}
.yc{bottom:618.795280px;}
.y3{bottom:626.348439px;}
.ya{bottom:643.112448px;}
.y2{bottom:645.620184px;}
.y1f{bottom:1008.255047px;}
.y1e{bottom:1054.507234px;}
.y21{bottom:1206.090026px;}
.y1{bottom:1213.070541px;}
.h9{height:15.517578px;}
.h8{height:22.483702px;}
.h6{height:24.786133px;}
.h5{height:25.084961px;}
.h3{height:26.379883px;}
.h2{height:27.931641px;}
.h4{height:37.242188px;}
.h7{height:74.484375px;}
.h1{height:1068.778845px;}
.h0{height:1271.935154px;}
.w2{width:816.640184px;}
.w1{width:817.443173px;}
.w0{width:956.000000px;}
.x9{left:68.254096px;}
.x0{left:70.663064px;}
.xa{left:77.390477px;}
.x1{left:80.121893px;}
.x2{left:162.064758px;}
.x3{left:503.493330px;}
.x6{left:512.598090px;}
.x4{left:528.531422px;}
.x5{left:553.569514px;}
.xb{left:641.885705px;}
.x7{left:771.628583px;}
.x8{left:785.253096px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:12.329329pt;}
._1{width:30.817212pt;}
._2{width:66.723042pt;}
.fs4{font-size:16.604620pt;}
.fs1{font-size:28.227854pt;}
.fs0{font-size:29.888316pt;}
.fs2{font-size:39.851088pt;}
.fs3{font-size:79.702176pt;}
.y2d{bottom:32.628813pt;}
.y20{bottom:33.938213pt;}
.y2c{bottom:40.628813pt;}
.y2b{bottom:52.408347pt;}
.y2a{bottom:60.408347pt;}
.y29{bottom:68.408347pt;}
.y28{bottom:76.408347pt;}
.y27{bottom:84.408347pt;}
.y26{bottom:92.408347pt;}
.y25{bottom:100.408347pt;}
.y24{bottom:108.408347pt;}
.y23{bottom:116.408347pt;}
.y22{bottom:124.408347pt;}
.y0{bottom:132.666667pt;}
.y1d{bottom:202.317320pt;}
.y1c{bottom:215.650653pt;}
.y1b{bottom:229.650653pt;}
.y1a{bottom:244.317320pt;}
.y19{bottom:265.039520pt;}
.y18{bottom:316.559840pt;}
.y17{bottom:334.428600pt;}
.y16{bottom:352.964040pt;}
.y9{bottom:380.357093pt;}
.y15{bottom:381.245293pt;}
.y14{bottom:432.143027pt;}
.y8{bottom:432.454840pt;}
.y12{bottom:444.222067pt;}
.y13{bottom:445.743027pt;}
.y7{bottom:448.454840pt;}
.y11{bottom:459.343027pt;}
.yf{bottom:471.422067pt;}
.y6{bottom:472.013893pt;}
.y10{bottom:472.943027pt;}
.ye{bottom:486.543027pt;}
.y5{bottom:488.013893pt;}
.yd{bottom:500.143027pt;}
.y4{bottom:504.013893pt;}
.yb{bottom:512.222067pt;}
.yc{bottom:513.743027pt;}
.y3{bottom:520.013893pt;}
.ya{bottom:533.931893pt;}
.y2{bottom:536.013893pt;}
.y1f{bottom:837.084600pt;}
.y1e{bottom:875.484600pt;}
.y21{bottom:1001.333333pt;}
.y1{bottom:1007.128773pt;}
.h9{height:12.883174pt;}
.h8{height:18.666667pt;}
.h6{height:20.578216pt;}
.h5{height:20.826312pt;}
.h3{height:21.901397pt;}
.h2{height:23.189714pt;}
.h4{height:30.919619pt;}
.h7{height:61.839237pt;}
.h1{height:887.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:678.000000pt;}
.w1{width:678.666667pt;}
.w0{width:793.700840pt;}
.x9{left:56.666667pt;}
.x0{left:58.666667pt;}
.xa{left:64.251973pt;}
.x1{left:66.519680pt;}
.x2{left:134.551187pt;}
.x3{left:418.015773pt;}
.x6{left:425.574827pt;}
.x4{left:438.803173pt;}
.x5{left:459.590573pt;}
.xb{left:532.913413pt;}
.x7{left:640.629973pt;}
.x8{left:651.941467pt;}
}
